<?php
class Application_Model_DbTable_Table1 extends Zend_Db_Table_Abstract
{
protected $_name = 'table1';
protected $_primary = array('id_table1');

protected $_referenceMap = array(
			'Application_Model_DbTable_Table3'=>array(
						'columns'=>'table3_id_table3',
						'refTableClass'=>'Application_Model_DbTable_Table3',
						'refColumns'=>'id_table3'
						),
			);
}
